.bd-share-social-div {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 40px;
}

.bd-share-social-icon-wrap {
  width: 35px;
  height: 35px;
  padding: 8px;
  border-radius: 50%;
  background-color: #d0e5f5;
  margin-left: 10px;
  transition: all 0.5s ease;
}

.bd-share-social-icon-wrap:hover {
  cursor: pointer;
  transform: rotate(360deg);
}

.bd-share-social-icon-wrap:first-child {
  margin-left: 0px;
}

.bd-share-social-icon {
  height: 20px;
}